Doom Comic
Register | User Profile | Member List | F.A.Q | Privacy Policy | New Blog | Search Forums | Forums Home
Doomworld Forums : Powered by vBulletin version 2.2.5 Doomworld Forums > Classic Doom > Source Ports > Now im really confused!
 
Author
All times are GMT. The time now is 10:00. Post New Thread    Post A Reply
BlackFish
Forum Spammer


Posts: 4560
Registered: 06-02


Why the hell is there a Legacy 1.40RC2 version when there are still betats of 1.32?
I found this on the FAQ in the DLW page.
http://www.newdoom.com/hosted/dlw/L...ET_Legacy.shtml

Old Post 09-13-02 21:21 #
BlackFish is offline Profile || Blog || PM || Email || Search || Add Buddy IP || Edit/Delete || Quote
All times are GMT. The time now is 10:00. Post New Thread    Post A Reply
 
Doomworld Forums : Powered by vBulletin version 2.2.5 Doomworld Forums > Classic Doom > Source Ports > Now im really confused!

Show Printable Version | Email this Page | Subscribe to this Thread

 

Forum Rules:
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
HTML code is OFF
vB code is ON
Smilies are OFF
[IMG] code is ON
 

< Contact Us - Doomworld >

Powered by: vBulletin Version 2.2.5
Copyright ©2000, 2001, Jelsoft Enterprises Limited.